Package waffle.util

## Class WaffleInfoTests

- java.lang.Object
- - waffle.util.WaffleInfoTests

    public class WaffleInfoTests
    extends Object

Build an info document and check that it has the right values.

### Constructor Summary

Constructors
`WaffleInfoTests​()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testWaffleInfo​()` Test waffle info.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WaffleInfoTests

    public WaffleInfoTests​()

### Method Detail

#### testWaffleInfo

    @Test
    public void testWaffleInfo​()
                        throws ParserConfigurationException

Test waffle info.

Throws:
  `ParserConfigurationException` - the parser configuration exception